.navbar{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.carousel-item{
    height: 30rem;
    
}
.carousel-item img{
    /*background-blend-mode: darken;*/
 }

 #banner1{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/banner1.png");
 }

 #banner2{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/banner2.png");
 }

 #banner3{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/banner3.png");
 }

 #cabecera{
   min-height: 3.7rem;
   background-color: var(--bs-dark);
 }

 #campoResultados{
    position: fixed;
    margin-top: 2.9rem;
    z-index: 9;
 }

 .precioProd{
    position: absolute;
    padding: .5rem .5rem;
    -webkit-text-stroke: thick;
    text-shadow: 0px 0px 7px #ffffff;
 }

.cantidaCarrito::-webkit-inner-spin-button, 
.cantidaCarrito::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.cantidaCarrito { -moz-appearance:textfield; }

.cantidaCarrito{
   text-align: center;
   width: 54px;
}